<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.0.3.12262" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties Description="Капитальный ремонт фасада  многоквартирного дома расположенного по адресу: Оренбургская область,г.Орск, ул. Новосибирская,д225"/>
  <RegionInfo RegionName="Оренбургская область (редакция 2014 г.)" RegionID="5560" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseForOne" PropsConfigName="5.3 Оренбург ремонт жилых строительство" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр56-1-1" OZ="12,23" EM="7,43" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр56-2-2" OZ="12,23" EM="6,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр56-9-1" OZ="12,23" EM="7,5" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр56-10-1" OZ="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР46-02-009-02" OZ="12,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦпг-01-01-01-041" EM="6,8"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦпг-03-21-01-010" OZ="12,23" EM="7,61" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР10-01-034-03" OZ="12,23" EM="4,65" ZM="12,23" MT="1,41"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР09-04-012-01" OZ="12,23" EM="4,97" MT="4,46"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-203-8133" MT="3,22"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-02-031-01" OZ="12,23" EM="6,98" ZM="12,23" MT="5,27"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-04-019-01" OZ="12,23" EM="4,09" MT="3,85"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр58-20-1" OZ="12,23" EM="5,58" ZM="12,23" MT="3,4"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-02-036-01" OZ="12,23" EM="6,72" ZM="12,23" MT="4,81"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-0874" MT="4,47"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-6031" MT="3,05"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-04-012-03" OZ="12,23" EM="4,55" MT="1,87"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр53-21-40" OZ="12,23" EM="4,1" MT="4,46"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2415" MT="2,91"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-02-001-01" OZ="12,23" EM="9,73" ZM="12,23" MT="5,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-04-016-03" OZ="12,23" EM="4,09" MT="1,87"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр62-32-2" OZ="12,23" EM="4,6" MT="3,12"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-04-019-05" OZ="12,23" EM="4,59" MT="3,85"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-04-005-05" OZ="12,23" EM="4,68" ZM="12,23" MT="2,49"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-04-005-03" OZ="12,23" EM="4,71" ZM="12,23" MT="3,07"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-1587" MT="3,97"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР10-01-034-05" OZ="12,23" EM="4,68" ZM="12,23" MT="1,4"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР15-04-019-02" OZ="12,23" EM="4,3" MT="3,85"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр53-14-1" OZ="12,23" MT="5,87"/>
    </IndexesPos>
    <IndexesRes>
      <Index Caption="1 квартал 2016 г." Code="030403" EM="3,73" ZM="12,23"/>
      <Index Caption="Многоквартирные жилые дома: Кирпичные, 1 квартал 2016 г." Code="2" SMR="7,64" OZ="14,61" EM="7,9" MT="6,02"/>
      <Index Caption="1 квартал 2016 г." Code="020129" EM="7,54" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="030101" EM="5,93" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0856" MT="2,8"/>
      <Index Caption="1 квартал 2016 г." Code="402-0004" MT="5,87"/>
      <Index Caption="1 квартал 2016 г." Code="411-0001" MT="7,28"/>
      <Index Caption="1 квартал 2016 г." Code="406-0014" MT="8,39"/>
      <Index Caption="1 квартал 2016 г." Code="021141" EM="8,35" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="121011" EM="6,61" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="400001" EM="4,6" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0078" MT="8,09"/>
      <Index Caption="1 квартал 2016 г." Code="101-0322" MT="18,39"/>
      <Index Caption="1 квартал 2016 г." Code="101-0594" MT="4,46"/>
      <Index Caption="1 квартал 2016 г." Code="402-0013" MT="5,46"/>
      <Index Caption="1 квартал 2016 г." Code="404-0005" MT="5,58"/>
      <Index Caption="1 квартал 2016 г." Code="030402" EM="3,82" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="111501" EM="10,08" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="402-0083" MT="5,94"/>
      <Index Caption="1 квартал 2016 г." Code="101-0195" MT="5,62"/>
      <Index Caption="1 квартал 2016 г." Code="101-0795" MT="4,88"/>
      <Index Caption="1 квартал 2016 г." Code="101-1875" MT="3,36"/>
      <Index Caption="1 квартал 2016 г." Code="101-0173" MT="6,48"/>
      <Index Caption="1 квартал 2016 г." Code="330804" EM="4,97" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="030401" EM="3,85" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0797" MT="3,94"/>
      <Index Caption="1 квартал 2016 г." Code="101-1805" MT="3,81"/>
      <Index Caption="1 квартал 2016 г." Code="102-0025" MT="3,36"/>
      <Index Caption="1 квартал 2016 г." Code="102-0057" MT="3,47"/>
      <Index Caption="1 квартал 2016 г." Code="401-0066" MT="5,93"/>
      <Index Caption="1 квартал 2016 г." Code="405-0253" MT="4,04"/>
      <Index Caption="1 квартал 2016 г." Code="104-0004" MT="4,6"/>
      <Index Caption="1 квартал 2016 г." Code="101-2101" MT="2,24"/>
      <Index Caption="1 квартал 2016 г." Code="101-3594" MT="2,19"/>
      <Index Caption="1 квартал 2016 г." Code="113-0307" MT="2,96"/>
      <Index Caption="1 квартал 2016 г." Code="030954" EM="6,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="111301" EM="6,02" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="402-0005" MT="5,83"/>
      <Index Caption="1 квартал 2016 г." Code="150401" EM="5,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0142" MT="2,56"/>
      <Index Caption="1 квартал 2016 г." Code="101-0618" MT="1,35"/>
      <Index Caption="1 квартал 2016 г." Code="101-1680" MT="5,51"/>
      <Index Caption="1 квартал 2016 г." Code="101-1755" MT="4,61"/>
      <Index Caption="1 квартал 2016 г." Code="101-1961" MT="3,42"/>
      <Index Caption="1 квартал 2016 г." Code="101-2278" MT="6,82"/>
      <Index Caption="1 квартал 2016 г." Code="101-1962" MT="3,43"/>
      <Index Caption="1 квартал 2016 г." Code="101-0788" MT="5,19"/>
    </IndexesRes>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="105" PlanCurr="55" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Nacl="86" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="86" PlanCurr="70" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Крыши, кровли (ремонтно-строительные)" ID="10073" Nacl="83" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="83" PlanCurr="65" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Проемы (ремонтно-строительные)" ID="10071" Nacl="82" NaclMask="ФОТ" Plan="62" PlanMask="ФОТ" NaclCurr="82" PlanCurr="62" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Малярные работы (ремонтно-строительные)" ID="10077" Nacl="80" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="80" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8" ResGroup="Load"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8" ResGroup="Transp"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="фасад" SysID="3">
      <Header Caption="демонтаж"/>
      <Position Caption="Демонтаж оконных коробок: в каменных стенах с отбивкой штукатурки в откосах" Number="1" Code="ТЕРр56-1-1" SysID="237" Units="100 коробок" Quantity="0,24" PriceLevel="2001" IndexCode="ТЕРр56-1-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10071">
        <Quantity Fx="0,24" KUnit="100" Result="0,24"/>
        <PriceBase PZ="1432,91" OZ="1256,4" EM="176,51" ZM="28,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.час" Quantity="128,73" Attribs="SnipSet" WorkClass="2,5">
            <PriceBase Value="9,76"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,15" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,7" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="1,45" Attribs="SnipSet">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.час" Quantity="2,89" Attribs="SnipSet">
            <PriceBase Value="1,78"/>
          </Mch>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="10,66" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Отбивка штукатурки в откосах."/>
          <Work Caption="Снятие оконных коробок."/>
        </WorksList>
      </Position>
      <Position Caption="Снятие оконных переплетов: остекленных" Number="2" Code="ТЕРр56-2-2" SysID="238" Units="100 м2 оконных переплетов" Quantity="1,425*0,95/100*24" PriceLevel="2001" IndexCode="ТЕРр56-2-2" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10071">
        <Quantity Fx="1,425*0,95/100*24" KUnit="100" Result="0,3249"/>
        <PriceBase PZ="475,78" OZ="441,73" EM="34,05" ZM="15"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-3" Units="чел.час" Quantity="46,11" Attribs="SnipSet" WorkClass="2,3">
            <PriceBase Value="9,58"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,93" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,93" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="3,42" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Снятие оконных переплетов со снятием петель."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж дверных коробок: в каменных стенах с отбивкой штукатурки в откосах" Number="3" Code="ТЕРр56-9-1" SysID="239" Units="100 коробок" Quantity="0,06" PriceLevel="2001" IndexCode="ТЕРр56-9-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10071">
        <Quantity Fx="0,06" KUnit="100" Result="0,06"/>
        <PriceBase PZ="2130,83" OZ="1717,69" EM="413,14" ZM="47,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-3" Units="чел.час" Quantity="179,3" Attribs="SnipSet" WorkClass="2,3">
            <PriceBase Value="9,58"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3,97" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="3,97" Attribs="SnipSet">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.час" Quantity="7,93" Attribs="SnipSet">
            <PriceBase Value="1,78"/>
          </Mch>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="10,5" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Отбивка штукатурки в откосах."/>
          <Work Caption="Снятие дверных коробок."/>
        </WorksList>
      </Position>
      <Position Caption="Снятие дверных полотен" Number="4" Code="ТЕРр56-10-1" SysID="240" Units="100 м2 дверных полотен" Quantity="2,37*1,2/100*6" PriceLevel="2001" IndexCode="ТЕРр56-10-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10071">
        <Quantity Fx="2,37*1,2/100*6" KUnit="100" Result="0,17064"/>
        <PriceBase PZ="344,3" OZ="344,3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.час" Quantity="36,28" Attribs="SnipSet" WorkClass="2,2">
            <PriceBase Value="9,49"/>
          </Tzr>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="1,18" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Снятие дверных полотен со снятием петель."/>
        </WorksList>
      </Position>
      <Position Caption="Отбивка штукатурки с поверхностей: стен и потолков кирпичных (цоколь)" Number="5" Code="ТЕР46-02-009-02" SysID="242" Units="100 м2" Quantity="0,16704" PriceLevel="2001" IndexCode="ТЕР46-02-009-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="0,16704" KUnit="100" Result="0,16704"/>
        <PriceBase PZ="212,68" OZ="212,68"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="22,82" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Отбивка штукатурки."/>
        </WorksList>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой вручную" Number="6" Code="ТССЦпг-01-01-01-041" SysID="250" Units="1 т груза" Quantity="10,5" PriceLevel="2001" IndexCode="ТССЦпг-01-01-01-041" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="10,5" Result="10,5"/>
        <PriceBase PZ="50,84" EM="50,84"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 10 км I класс груза" Number="7" Code="ТССЦпг-03-21-01-010" SysID="251" Units="1 т груза" Quantity="10,5" PriceLevel="2001" IndexCode="ТССЦпг-03-21-01-010" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="10,5" Result="10,5"/>
        <PriceBase PZ="13,12" EM="13,12"/>
      </Position>
      <Header Caption="окна"/>
      <Position Caption="Установка в жилых и общественных зданиях оконных блоков из ПВХ профилей: поворотных (откидных, поворотно-откидных) с площадью проема до 2 м2 двухстворчатых" Number="8" Code="ТЕР10-01-034-05" SysID="258" Units="100 м2 проемов" Quantity="1,425*0,95*24/100" PriceLevel="2001" IndexCode="ТЕР10-01-034-05" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10017">
        <Quantity Fx="1,425*0,95*24/100" KUnit="100" Result="0,3249"/>
        <PriceBase PZ="346130,66" OZ="1959,9" EM="578,29" ZM="28,39" MT="343592,47"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-2" Units="чел.час" Quantity="187,55" Attribs="SnipSet" WorkClass="3,2">
            <PriceBase Value="10,45"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,76" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="1,76" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.час" Quantity="19,62" Attribs="SnipSet">
            <PriceBase Value="3,39"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="30,23" Attribs="SnipSet">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="3,57" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Лента бутиловая" Code="101-2052" Units="м" Quantity="347" Attribs="SnipSet" Cargo="2" Mass="0,02">
            <PriceBase Value="8"/>
          </Mat>
          <Mat Caption="Лента бутиловая диффузионная" Code="101-2054" Units="м" Quantity="71" Attribs="SnipSet" Cargo="2" Mass="0,02">
            <PriceBase Value="9,97"/>
          </Mat>
          <Mat Caption="Герметик пенополиуретановый (пена монтажная) типа Makrofleks, Soudal в баллонах по 750 мл" Code="101-2388" Units="шт." Quantity="92" Attribs="SnipSet" Cargo="2" Mass="1,21">
            <PriceBase Value="77,8"/>
          </Mat>
          <Mat Caption="Лента ПСУЛ" Code="101-2789" Units="м" Quantity="214" Attribs="SnipSet" Cargo="2" Mass="0,02">
            <PriceBase Value="8,04"/>
          </Mat>
          <Mat Caption="Дюбели монтажные 10х130 (10х132, 10х150) мм" Code="101-4173" Units="10 шт." Quantity="61,2" Attribs="SnipSet" Cargo="1" Mass="0,1">
            <PriceBase Value="8,03"/>
          </Mat>
          <Mat Caption="Клинья пластиковые монтажные" Code="102-0303" Units="шт." Quantity="800" Attribs="SnipSet" Cargo="2" Mass="0,83">
            <PriceBase Value="0,57"/>
          </Mat>
          <Mat Caption="Блок оконный пластиковый двустворчатый, с глухой и поворотно-откидной створкой, однокамерным стеклопакетом (24 мм), площадью до 2 м2" Code="203-0991" Units="м2" Quantity="100" Attribs="SnipSet" Cargo="3" Mass="49,2">
            <PriceBase Value="3302,83"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка рамы к предварительной установке в проем."/>
          <Work Caption="Установка рамы на технологические клинья в проем и выставление в горизонтальной плоскости."/>
          <Work Caption="Устройство на раме отметок для сверления отверстий под дюбель."/>
          <Work Caption="Извлечение рамы."/>
          <Work Caption="Сверление отверстий под дюбеля (снаружи внутрь рамы)."/>
          <Work Caption="Установка рамы в проем с выставлением по уровню в горизонтальной и вертикальной плоскостях и закреплением в проеме клиньями."/>
          <Work Caption="Сверление стены под дюбеля по имеющимся отверстиям."/>
          <Work Caption="Установка дюбелей."/>
          <Work Caption="Заполнение зазора между рамой и стеной монтажной пеной."/>
          <Work Caption="Установка стеклопакетов."/>
          <Work Caption="Устройство наружного водоизоляционного паропроницаемого слоя."/>
          <Work Caption="Устройство внутреннего пароизоляционного слоя."/>
          <Work Caption="Установка фурнитуры."/>
        </WorksList>
      </Position>
      <Position Caption="Установка металлических дверных блоков в готовые проемы" Number="9" Code="ТЕР09-04-012-01" SysID="252" Units="1 м2 проема" Quantity="2,1*2*3" PriceLevel="2001" IndexCode="ТЕР09-04-012-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10016">
        <Quantity Fx="2,1*2*3" Result="12,6"/>
        <PriceBase PZ="81,34" OZ="28,44" EM="22,52" MT="30,38"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,4" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,4" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Машины шлифовальные электрические" Code="330301" Units="маш.час" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="5,88"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42" Code="101-1513" Units="т" Quantity="0,0001" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="11705,16"/>
          </Mat>
          <Mat Caption="Пена монтажная для герметизации стыков в баллончике емкостью 0,85 л" Code="101-1921" Units="шт." Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="1">
            <PriceBase Value="94,11"/>
          </Mat>
          <Mat Caption="Скобяные изделия" Code="101-9411" Units="компл." Options="Project NotCount"/>
          <Mat Caption="Блоки дверные металлические" Code="203-9066" Units="м2" Quantity="1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Детали закладные и накладные изготовленные без применения сварки, гнутья, сверления (пробивки) отверстий поставляемые отдельно" Code="204-0062" Units="т" Quantity="0,003" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="6598,45"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка дверного блока к предварительной установке в проем."/>
          <Work Caption="Установка дверной коробки в проем."/>
          <Work Caption="Разметка мест установки закладных деталей для крепления коробки."/>
          <Work Caption="Сверление отверстий для установки анкеров."/>
          <Work Caption="Приварка закладных деталей к анкеру и коробке с выверкой в проектное положение."/>
          <Work Caption="Заделка стыков между коробкой и дверным откосом монтажной пеной."/>
          <Work Caption="Навешивание дверного полотна на коробку с выверкой в проектное положение."/>
          <Work Caption="Установка противосъемных упоров."/>
          <Work Caption="Разметка, врезка и проверка механизмов дверного замка."/>
          <Work Caption="Обработка мест сварки электрошлифовальной машиной."/>
        </WorksList>
      </Position>
      <Position Caption="Дверь металлическая двупольная размером 2000х2100 мм" Number="10" Code="ТССЦ-203-8133" SysID="253" Units="шт." Quantity="3" Comment="прим" PriceLevel="2001" IndexCode="ТССЦ-203-8133" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10016" Cargo="2" Mass="170,9">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="6759,11" MT="6759,11"/>
      </Position>
      <Position Caption="Штукатурка поверхностей оконных и дверных откосов по бетону и камню плоских" Number="11" Code="ТЕР15-02-031-01" SysID="79" Units="100 м2 оштукатуриваемой поверхности" Quantity="5*0,2*24/100" PriceLevel="2001" IndexCode="ТЕР15-02-031-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10025" Bookmark="255">
        <Quantity Fx="5*0,2*24/100" KUnit="100" Result="0,24"/>
        <PriceBase PZ="4831,41" OZ="2265,07" EM="75,42" ZM="33,23" MT="2490,92"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="204,06" Attribs="SnipSet" WorkClass="3,7">
            <PriceBase Value="11,1"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,06" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="2,06" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mat Caption="Раствор готовый отделочный тяжелый, цементно-известковый 1:1:6" Code="402-0083" Units="м3" Quantity="0,1" Attribs="SnipSet" Cargo="1" Mass="2420">
            <PriceBase Value="574,24"/>
          </Mat>
          <Mat Caption="Раствор готовый отделочный тяжелый, известковый 1:2,5" Code="402-0086" Units="м3" Quantity="4,3" Attribs="SnipSet" Cargo="1" Mass="2420">
            <PriceBase Value="565,93"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Нанесение раствора на поверхности с разравниванием и затиркой накрывочного слоя."/>
        </WorksList>
      </Position>
      <Position Caption="Окраска фасадов акриловыми составами: с лесов вручную с подготовкой поверхности" Number="12" Code="ТЕР15-04-019-05" SysID="254" Units="100 м2 окрашиваемой поверхности" Quantity="0,36" PriceLevel="2001" IndexCode="ТЕР15-04-019-05" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10025">
        <Quantity Fx="0,36" KUnit="100" Result="0,36"/>
        <PriceBase PZ="840" OZ="153,18" EM="8,57" MT="678,25"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="13,8" Attribs="SnipSet" WorkClass="3,7">
            <PriceBase Value="11,1"/>
          </Tzr>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="030401" Units="маш.час" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="1,96"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Шкурка шлифовальная двухслойная с зернистостью 40-25" Code="101-1596" Units="м2" Quantity="0,29" Attribs="SnipSet" Cargo="1" Mass="0,25">
            <PriceBase Value="82,12"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="1,95"/>
          </Mat>
          <Mat Caption="Краска фактурная ВД-АК-1180, фасадная ВГТ" Code="101-3469" Units="т" Quantity="0,038" Attribs="SnipSet" Cargo="3" Mass="1100">
            <PriceBase Value="8572,57"/>
          </Mat>
          <Mat Caption="Шпатлевка фасадная ВГТ" Code="101-3588" Units="т" Quantity="0,0175" Attribs="SnipSet" Cargo="1" Mass="1260">
            <PriceBase Value="5616,89"/>
          </Mat>
          <Mat Caption="Грунтовка акриловая НОРТЕКС-ГРУНТ" Code="101-4163" Units="кг" Quantity="13" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="17,72"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Расшивка трещин с подмазыванием."/>
          <Work Caption="Шлифовка подмазанных мест."/>
          <Work Caption="Грунтование поверхности."/>
          <Work Caption="Окраска поверхности за 2 раза."/>
        </WorksList>
      </Position>
      <Position Caption="Смена обделок из листовой стали (поясков, сандриков, отливов, карнизов) шириной до 0,4 м" Number="13" Code="ТЕРр58-20-1" SysID="80" Units="100 м" Quantity="1,5*24/100" PriceLevel="2001" IndexCode="ТЕРр58-20-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10073" Bookmark="255">
        <Quantity Fx="1,5*24/100" KUnit="100" Result="0,36"/>
        <PriceBase PZ="2926,78" OZ="421,97" EM="7,12" ZM="1,29" MT="2497,69"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="41,41" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,08" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Проволока канатная оцинкованная, диаметром 2,6 мм" Code="101-0794" Units="т" Quantity="0,006" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="9126,54"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="0,004" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="13649,05"/>
          </Mat>
          <Mat Caption="Сталь листовая оцинкованная толщиной листа 0,7 мм" Code="101-1875" Units="т" Quantity="0,184" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="12980,08"/>
          </Mat>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="0,224" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Снятие старых элементов."/>
          <Work Caption="Заготовка новых деталей."/>
          <Work Caption="Укрепление элементов на месте."/>
        </WorksList>
      </Position>
      <Header Caption="цоколь"/>
      <Position Caption="Штукатурка по сетке без устройства каркаса улучшенная стен" Identifier="Ф3" Number="14" Code="ТЕР15-02-036-01" SysID="203" Units="100 м2 оштукатуриваемой поверхности" Quantity="167,04/100" PriceLevel="2001" IndexCode="ТЕР15-02-036-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10025">
        <Quantity Fx="167,04/100" KUnit="100" Result="1,6704"/>
        <PriceBase PZ="6907,74" OZ="1425,55" EM="62,81" ZM="22,65" MT="5419,38"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="129,95" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="10,97"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,44" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="108,66" ZM="12,02"/>
          </Mch>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="1,3" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mat Caption="Гвозди строительные с плоской головкой 1,6x50 мм" Code="101-0179" Units="т" Quantity="0,0025" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="9657,35"/>
          </Mat>
          <Mat Caption="Сетка тканая с квадратными ячейками № 05 без покрытия" Identifier="р1" Code="101-0874" Units="м2" Quantity="108" Attribs="SnipSet" Cargo="2" Mass="1,1">
            <PriceBase Value="32,57"/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки 400" Code="101-1305" Units="т" Quantity="0,013" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="472,65"/>
          </Mat>
          <Mat Caption="Пакля пропитанная" Code="101-1705" Units="кг" Quantity="12" Attribs="SnipSet" Cargo="2" Mass="1,02">
            <PriceBase Value="9,76"/>
          </Mat>
          <Mat Caption="Раствор готовый отделочный тяжелый, известковый 1:2,5" Code="402-0086" Units="м3" Quantity="3,1" Attribs="SnipSet" Cargo="1" Mass="2420">
            <PriceBase Value="565,93"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Натягивание проволочной сетки."/>
          <Work Caption="Покрытие сетки цементным молоком."/>
          <Work Caption="Обмазка сетки раствором с очесами."/>
          <Work Caption="Оштукатуривание и отделка поверхностей."/>
          <Work Caption="Обмазка плинтусов и наличников."/>
        </WorksList>
      </Position>
      <Position Caption="Сетка тканая с квадратными ячейками № 05: без покрытия" Number="15" Code="ТССЦ-101-0874" SysID="204" Units="м2" Quantity="-Ф3.р1" PriceLevel="2001" IndexCode="ТССЦ-101-0874" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10025" Cargo="2" Mass="1,1">
        <Quantity Fx="-Ф3.р1" Result="-180,4"/>
        <PriceBase PZ="32,57" MT="32,57"/>
      </Position>
      <Position Caption="Сетка из оцинкованной проволоки диаметром 2 мм крученая" Number="16" Code="ТССЦ-101-1587" SysID="257" Units="м2" Quantity="180,4" PriceLevel="2001" IndexCode="ТССЦ-101-1587" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10025" Cargo="2" Mass="0,8">
        <Quantity Fx="180,4" Result="180,4"/>
        <PriceBase PZ="7,62" MT="7,62"/>
      </Position>
      <Position Caption="Окраска фасадов с лесов с подготовкой поверхности: поливинилацетатная" Number="17" Code="ТЕР15-04-012-03" SysID="243" Units="100 м2 окрашиваемой поверхности" Quantity="167,04/100" PriceLevel="2001" IndexCode="ТЕР15-04-012-03" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10025">
        <Quantity Fx="167,04/100" KUnit="100" Result="1,6704"/>
        <PriceBase PZ="879,52" OZ="103,96" EM="5,64" MT="769,92"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="9,59" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="10,84"/>
          </Tzr>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="030401" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="1,96"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краски водно-дисперсионные поливинилацетатные ВД-ВА-17 серовато-розовая" Code="101-0348" Units="т" Quantity="0,038" Attribs="SnipSet" Cargo="3" Mass="1100">
            <PriceBase Value="19353,21"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="1,95"/>
          </Mat>
          <Mat Caption="Раствор готовый отделочный тяжелый, цементно-известковый 1:1:6" Code="402-0083" Units="м3" Quantity="0,06" Attribs="SnipSet" Cargo="1" Mass="2420">
            <PriceBase Value="574,24"/>
          </Mat>
          <Mat Caption="Пемза шлаковая (щебень пористый из металлургического шлака), марка 600, фракция 5-10 мм" Code="409-0639" Units="м3" Quantity="0,0003" Attribs="SnipSet" Cargo="1" Mass="303">
            <PriceBase Value="71,29"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка"/>
          <Work Caption="Расшивка трещин"/>
          <Work Caption="Подмазка"/>
          <Work Caption="Шлифовка"/>
          <Work Caption="Огрунтовка"/>
          <Work Caption="Первая окраска"/>
          <Work Caption="Вторая окраска"/>
        </WorksList>
      </Position>
      <Header Caption="стены"/>
      <Position Caption="Ремонт и восстановление герметизации стыков наружных стеновых панелей прокладками &quot;Вилатерм&quot;, монтажной пеной и мастикой вулканизирующейся" Number="18" Code="ТЕРр53-21-40" SysID="244" Units="100 м восстановленной герметизации стыков" Quantity="2461,4/100" PriceLevel="2001" IndexCode="ТЕРр53-21-40" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10068">
        <Quantity Fx="2461,4/100" KUnit="100" Result="24,614"/>
        <PriceBase PZ="3211,77" OZ="525,2" EM="1945,79" MT="740,78"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="48,45" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="10,84"/>
          </Tzr>
          <Mch Caption="Люлька" Code="031910" Units="маш.час" Quantity="30,21" Attribs="SnipSet">
            <PriceBase Value="62,81"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="3,5" Attribs="SnipSet">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,38" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Шнур пенополиэтиленовый теплоизоляционный прокладочный &quot;Вилатерм&quot;, сечение круглое сплошное, диаметр 30 мм" Code="101-4258" Units="м" Quantity="103" Attribs="SnipSet" Cargo="1" Mass="0,05">
            <PriceBase Value="2,83"/>
          </Mat>
          <Mat Caption="Пена монтажная" Code="101-8052" Units="л" Options="Project NotCount" Cargo="2" Mass="1,18">
            <PriceBase Value="60,58"/>
          </Mat>
          <Mat Caption="Герметик акриловый однокомпонентный АКЦЕНТ-117 для бетонных швов, цвет белый" Code="101-8089" Units="кг" Quantity="30,9" Attribs="SnipSet" Cargo="2" Mass="1,21">
            <PriceBase Value="14,54"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Расчистка лицевых кромок стыков от старой краски, герметика, пыли и других видов загрязнения."/>
          <Work Caption="Вскрытие стыков с удалением пришедшего в негодность заполнителя."/>
          <Work Caption="Герметизация стыка с нагнетанием монтажной пены и укладкой прокладки &quot;Вилатерм&quot;."/>
          <Work Caption="Заделка швов мастикой."/>
        </WorksList>
      </Position>
      <Position Caption="Пена монтажная для герметизации стыков в баллончике емкостью 0,75 л" Number="19" Code="ТССЦ-101-2415" SysID="245" Units="шт." Quantity="60" PriceLevel="2001" IndexCode="ТССЦ-101-2415" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10068" Cargo="2" Mass="0,9">
        <Quantity Fx="60" Result="60"/>
        <PriceBase PZ="76,52" MT="76,52"/>
      </Position>
      <Position Caption="Улучшенная штукатурка фасадов цементно-известковым раствором по камню: стен" Number="20" Code="ТЕР15-02-001-01" SysID="246" Units="100 м2 оштукатуриваемой поверхности" Quantity="24,614*0,1" PriceLevel="2001" IndexCode="ТЕР15-02-001-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10025">
        <Quantity Fx="24,614*0,1" KUnit="100" Result="2,4614"/>
        <PriceBase PZ="1959,73" OZ="814,41" EM="58,88" ZM="29,61" MT="1086,44"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="70,88" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,78" Attribs="SnipSet"/>
          <Mch Caption="Лебедки электрические тяговым усилием до 12,26 кН (1,25 т)" Code="030402" Units="маш.час" Quantity="0,9" Attribs="SnipSet">
            <PriceBase Value="3,74"/>
          </Mch>
          <Mch Caption="Растворонасосы 3 м3/ч" Code="111501" Units="маш.час" Quantity="2,78" Attribs="SnipSet">
            <PriceBase Value="19,97" ZM="10,65"/>
          </Mch>
          <Mat Caption="Раствор готовый отделочный тяжелый, цементно-известковый 1:1:6" Code="402-0083" Units="м3" Quantity="1,89" Attribs="SnipSet" Cargo="1" Mass="2420">
            <PriceBase Value="574,24"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,35" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка поверхности."/>
          <Work Caption="Нанесение раствора на поверхности с разравниванием и затиркой накрывного слоя."/>
          <Work Caption="Вытягивание тяг с разделкой углов."/>
          <Work Caption="Уход за штукатуркой."/>
        </WorksList>
      </Position>
      <Position Caption="Окраска масляными составами ранее окрашенных поверхностей труб: стальных за 2 раза (трубы)" Number="21" Code="ТЕРр62-32-2" SysID="249" Units="100 м2 окрашиваемой поверхности" Quantity="8,5/100" PriceLevel="2001" IndexCode="ТЕРр62-32-2" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10077">
        <Quantity Fx="8,5/100" KUnit="100" Result="0,085"/>
        <PriceBase PZ="1424,21" OZ="778,6" EM="1,05" MT="644,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="80,6" Attribs="SnipSet" WorkClass="2,4">
            <PriceBase Value="9,66"/>
          </Tzr>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краски масляные и алкидные, готовые к применению белила цинковые МА-22" Code="101-0426" Units="т" Quantity="0,0161" Attribs="SnipSet" Cargo="3" Mass="1100">
            <PriceBase Value="28179,03"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="0,009" Attribs="SnipSet" Cargo="3" Mass="1150">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="1,95"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка от загрязнения"/>
          <Work Caption="Расчистка отстающей краски"/>
          <Work Caption="Проолифка расчищенных мест и выбоин"/>
          <Work Caption="Первая окраска"/>
        </WorksList>
      </Position>
      <Header/>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Основание" ID="100" Value="031.05/2016 АС"/>
    <Item Caption="Дата составления сметы" ID="102" Value="1 кв.2016г."/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
